drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/netaddr
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/netaddr-0.8.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr-0.8.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr-0.8.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr-0.8.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr-0.8.0-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr-0.8.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr-0.8.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/netaddr/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/netaddr/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/__pycache__/cli.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/__pycache__/cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/__pycache__/compat.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/__pycache__/compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/__pycache__/core.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/__pycache__/core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/__pycache__/fbsocket.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/__pycache__/fbsocket.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/compat.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/netaddr/contrib/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/contrib/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/netaddr/contrib/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/contrib/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/contrib/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/contrib/__pycache__/subnet_splitter.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/contrib/__pycache__/subnet_splitter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/contrib/subnet_splitter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/core.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/netaddr/eui/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/eui/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/netaddr/eui/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/eui/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/eui/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/eui/__pycache__/ieee.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/eui/__pycache__/ieee.cpython-310.pyc
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/netaddr/eui/iab.idx
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/netaddr/eui/iab.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/eui/ieee.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/netaddr/eui/oui.idx
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/netaddr/eui/oui.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/fbsocket.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/netaddr/ip/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__pycache__/glob.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__pycache__/glob.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__pycache__/iana.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__pycache__/iana.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__pycache__/nmap.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__pycache__/nmap.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__pycache__/rfc1924.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__pycache__/rfc1924.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__pycache__/sets.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/__pycache__/sets.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/glob.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/iana.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/ipv4-address-space.xml
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/ipv6-address-space.xml
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/ipv6-unicast-address-assignments.xml
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/multicast-addresses.xml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/nmap.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/rfc1924.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/ip/sets.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/__pycache__/eui48.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/__pycache__/eui48.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/__pycache__/eui64.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/__pycache__/eui64.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/__pycache__/ipv4.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/__pycache__/ipv4.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/__pycache__/ipv6.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/__pycache__/ipv6.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/eui48.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/eui64.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/ipv4.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/netaddr/strategy/ipv6.py
